﻿div.patientStoryListing div.patientStoryListingImage {
   float:left;
   width:100px;
   text-align:center;
}

div.patientStory p.patientStoryDate {
   font-style:italic;
}

div.patientStory span.patientStoryVideo, span.patientStoryMainBodyImage {
   float:right;
   clear:right;
   padding-left: 15px;
}

/*div.patientStory p {
   margin-bottom: 0px;
}*/

div.patientStory h2 {
   margin-bottom: 10px;
}


div.patientStoryListing div.patientStory {
   margin-left: 110px;
}

div.patientStoryDetail div.patientStory p.patientStoryDate {
   margin-bottom: 5px;
}
  